body {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	background-color: #000;
}

h1,
h2,
h3,
h4,
h5 {
	font-family: "Rajdhani";
}

body.page-template-page_landing,
.section.intro {
	background-size: 80%;
	background-position: top right;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

body.page-template-page_landing {
	background-image: url("../images/Splash-background2.png");
}

.top-bar,
.top-bar ul {
	background-color: initial;
}

.page-template-page_home .top-bar,
.page-template-page_home .top-bar ul {
	background-color: initial;
	position: absolute;
	z-index: 9999;
	width: 100%;
	top: 0;
}

.top-bar img {
	width: 154px;
	margin: 0 auto;
	display: block;
	margin-top: 20px;
}

.africa h1 {
	color: #fff;
	font-family: "Rajdhani";
	font-weight: 900;
	font-size: 100px;
	text-transform: uppercase;
	line-height: 0.9;
}

.form h2,
.section .form h2 {
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 35px;
	font-family: "Rajdhani";
	padding-bottom: 30px;
	font-weight: 500;
	margin-bottom: 0;
}

.form input {
	background-color: #cfcfcf;
	padding: 25px 10px;
	text-transform: uppercase;
	font-family: "Rajdhani";
	font-weight: 600;
}

.form textarea[rows] {
	height: 189px;
	background-color: #cfcfcf;
	text-transform: uppercase;
	font-family: "Rajdhani";
	font-weight: 600;
	padding: 13px 10px;
}

input.wpcf7-form-control.wpcf7-submit,
.africa a,
.mission a {
	padding: 23px 110px;
	font-size: 22px;
	color: white;
	/* background-color: transparent; */
	/* border: 2px solid #fff; */
	/* box-shadow: 0px 0px 8px 1px #fff; */
	transition: 0.5s;
}

a.button_svg {
	text-transform: uppercase;
	font-family: "Rajdhani";
	font-weight: 600;
	padding: 0;
	position: relative;
	/* top: 45px; */
	width: 250px;
	max-width: 100%;
	display: inline-block;
	text-align: center;
	/* background:url(../images/bottone-bandiera.svg) center center no-repeat; */
	background-size: 100%;
	border: none;
	box-shadow: none;
	font-size: 18px;
	line-height: 100%;
	cursor: pointer;
}
a.button_svg svg {
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
a.button_svg span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}
a.button_svg polygon {
	transition: fill 0.5s;
	display: block;
}
a.button_svg polygon:not(.color) {
	filter: url(#blur-filter);
}
a.button_svg polygon.color {
	stroke: #fff;
}
a.button_svg:hover {
	color: #000;
}
a.button_svg:hover polygon {
	fill: #fff;
}
.mission a.button_svg:hover polygon {
	fill: #00b8d6;
	stroke: #00b8d6;
}
.mission a.button_svg:hover {
	color: #fff;
}

.africa a.button_svg {
	margin-top: 45px;
}
/* .africa a:hover, .mission a:hover {
	background:#fff;
	color:#000;
} */
/* .mission a:hover {
	background-color:#00b8d6;
	color:#fff;
} */
/* .africa a:hover:before, .africa a:hover:after, .mission a:hover:before, .mission a:hover:after {
	content:"";
	top:50%;
	transform:translateY(-50%);
	border-top:21px solid transparent;
	border-bottom:21px solid transparent;
	position:absolute;
}
.africa a:hover:before, .mission a:hover:before {
	border-left:14px solid #000;
	left:0;
}
.africa a:hover:after, .mission a:hover:after {
	border-right:14px solid #000;
	right:0;
} */

.form [type="text"]:focus {
	background-color: #cfcfcf;
}

.margine {
	min-height: calc(100vh - 150px);
	position: relative;
}
.page-template-page_landing .africa {
	position: absolute;
	bottom: 20vh;
}
.africa p {
	color: #fff;
	font-family: "Lato";
	font-size: 17px;
	margin-top: 30px;
}

.margine2 {
	margin-top: 400px;
}

.footer {
	color: #fff;
	text-align: center;
	font-family: "Rajdhani";
}

.blocco_footer {
	margin: 140px 0;
	font-weight: 600;
	font-size: 20px;
}

.blocco_footer p {
	margin-bottom: 0;
}

.blocco_footer h3 {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 47px;
	font-family: "Rajdhani";
	line-height: 0.9;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
	border: initial;
	color: white;
	font-family: "Lato";
	font-size: 18px;
}

input.wpcf7-form-control.wpcf7-submit:hover {
	background-color: #fff;
	color: #000000;
	cursor: pointer;
}

/* .form .columns {
	padding-left: 0;
} */

.cf7sr-g-recaptcha {
	float: right;
}

div.wpcf7-mail-sent-ok {
	border: initial;
	color: white;
	font-family: "Lato";
	padding-top: 300px;
	text-align: center;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	padding-top: 360px;
	text-align: center;
	font-family: "Lato";
}

.form .rc-anchor-normal {
	height: 57px;
	width: 230px;
}

.form .rc-anchor-logo-portrait {
	margin: 5px 0 0 8px;
	width: 66px;
}

.form .rc-anchor-normal .rc-anchor-checkbox-label {
	width: 112px;
}

.form .rc-anchor-checkbox-label {
	font-size: 13px;
}

.recaptcha-checkbox-border {
	height: 18px !important;
	width: 18px !important;
}

.rc-anchor-logo-portrait {
	margin: 8px 0 0 0px;
	width: 52px;
}

span.wpcf7-not-valid-tip {
	font-size: 12px;
}

.medium-6.columns.messaggio {
	margin-bottom: 15px;
}

#fp-nav ul li .fp-tooltip {
	color: #8e1e19;
	text-transform: uppercase;
	font-weight: 600;
	font-family: "Open Sans", sans-serif;
}

#fp-nav.fp-right {
	right: 42px;
}
#fp-nav.spostato {
	transform: translateX(-110vw);
}

#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span {
	background-color: initial;
	margin: -5px 0 0 -5px;
	border: 1.5px solid #8e1e19;
	box-shadow: 0px 0px 6px 3px #8e1e19;
}

#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span {
	height: 14px;
	width: 14px;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
	height: 7px;
	width: 7px;
	background: #cfcfcf;
}

#fp-nav ul li,
.fp-slidesNav ul li {
	width: 14px;
	height: 14px;
	margin-bottom: 30px;
}

#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span {
	width: 14px;
	height: 13px;
	margin: -5px 0px 0px -5px;
	background: initial;
	border: 2px solid #8e1e19;
}

.section hr {
	border: none;
	border-right: 1px solid #8e1e19;
	height: calc((100vh / 3) - 50px);
	position: absolute;
	right: 78px;
	top: -20px;
	z-index: 2;
}

#fp-nav ul {
	margin-top: 0px;
	margin-right: 24px;
}

.section h2 {
	color: #cfcfcf;
	text-align: center;
	text-transform: uppercase;
	font-family: "Rajdhani";
	font-weight: 700;
	font-size: 72px;
	line-height: 0.9;
	margin-bottom: 20px;
}

.mission .button_green {
	text-align: center;
	margin-top: 60px;
}

/* .mission .button_green a {
	background-color: #66cc00;
	text-transform: uppercase;
	color: white;
	border: 2px solid #66cc00;
	font-weight: 400;
	padding: 10px 30px;
	font-size: 28px;
	font-family: "Rajdhani";
	transition: 0.5s;
	display:inline-block;
	width:350px;
	max-width:100%;
}

.mission .button_green a:hover {
	background-color: transparent;
	color: #7db601;
} */

.section p {
	color: white;
	font-family: "Open Sans", sans-serif;
	font-size: 17px;
}

.section.engaging p {
	color: black;
}

.section.engaging .image {
	position: absolute;
	top: -310px;
	width: 100%;
}
.section.engaging .image img {
	left: 50%;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	max-width: none;
}
.section > div > .row {
	z-index: 2;
	position: relative;
}

/* .section { -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -ms-perspective: 1000;
  perspective: 1000;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;background-size:cover;background-position:top center; } */

.mission span {
	text-transform: uppercase;
}

.section h3 {
	color: white;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 600;
	font-family: "Rajdhani";
	text-align: center;
	margin-bottom: 30px;
}

.prod_singolo button {
	color: white;
	background-color: transparent;
	border: 2px solid white;
	font-size: 28px;
	padding: 15px 22px;
	border-radius: 100%;
	transition: 0.5s;
	margin: 0 auto;
	display: block;
	outline: none;
	box-shadow: 0px 0px 8px 1px #fff;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: 10;
}

.prod_singolo .button:focus,
.prod_singolo .button:hover,
.reveal .close-button span:hover {
	background-color: white;
	color: black;
}

.reveal-overlay {
	background-color: black;
}

.reveal .close-button {
	position: absolute;
	left: 10px;
	top: 500px;
	box-shadow: 0px 0px 8px 1px #fff;
	border-radius: 50%;
	height: 63px;
	width: 63px;
}

.reveal .close-button span {
	color: white;
	background-color: transparent;
	border: 2px solid white;
	font-size: 28px;
	padding: 15px 22px;
	border-radius: 100%;
	transition: 0.5s;
	margin: 0 auto;
	display: block;
	outline: none;
}

.close-button,
.close-button.medium {
	outline: none;
}

.reveal {
	border: initial;
	background-color: transparent;
	/* width: 800px; */
	/* margin-top: 30px; */
	padding: 40px 0;
	outline: none;
}

.reveal .row {
	position: relative;
	z-index: 3;
	height: 100%;
}

.reveal .cont_prodotto {
	color: white;
	font-family: "Open Sans", sans-serif;
	padding: 0;
	position: relative;
	top: 50%;
	transform: translateY(-70%);
}
.prod_singolo.yyeoow img {
	left: -53%;
	max-height: 64vh;
	bottom: 40px;
}

.prod_singolo.kpando img {
	max-height: 64vh;
	left: -60%;
	bottom: 70px;
}
.prod_singolo.kpakpando img {
	bottom: 0px;
	z-index: 3;
	left: -40%;
}
.prod_singolo.villagara img {
	left: -35%;
	bottom: -80px;
	max-height: 76vh;
}
.prod_singolo > a {
	display: block;
}
.prod_singolo:hover img {
	transform: scale(1.05);
}
.prod_singolo:hover button {
	background-color: white;
	color: black;
}
.prod_singolo img {
	padding: 0;
	padding-top: 0;
	max-width: none;
	position: absolute;
	bottom: -70%;
	max-height: 72vh;
	width: auto;
	bottom: 0px;
	left: -50%;
	z-index: 1;
	transform-origin: bottom center;
	transition: transform 0.5s ease;
}
.prod_singolo h3 {
	z-index: 10;
	position: absolute;
	top: -60px;
	display: block;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	left: 0;
}

.cont_prodotto h2 {
	font-size: 60px;
	font-weight: 600;
	text-transform: uppercase;
}

::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #fff !important;
	opacity: 1;
	text-transform: uppercase;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #fff !important;
	opacity: 1;
	text-transform: uppercase;
}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #fff !important;
	opacity: 1;
	text-transform: uppercase;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #fff !important;
	opacity: 1;
	text-transform: uppercase;
}

.glow {
	-webkit-animation: glow 1s ease-in-out infinite alternate;
	-moz-animation: glow 1s ease-in-out infinite alternate;
	animation: glow 1s ease-in-out infinite alternate;
}

.copy {
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	position: fixed;
	bottom: 105px;
	right: -11px;
	color: #fff;
	text-transform: uppercase;
	width: 180px;
	font-weight: 600;
	font-size: 14px;
}

.wave_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
}
#canvas {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	opacity: 0;
	transition: opacity 1s ease;
}
.wave_bg .plane {
	width: 100vw;
	height: 100vh; /* margin: auto; */
}
.wave_bg .plane img {
	display: none;
}
.wave_bg > img {
	position: absolute;
	width: auto;
	height: 122%;
	bottom: 0;
	right: 0;
	max-width: none;
}

.section.intro {
	background-color: transparent;
}

.reveal .wave_bg > img {
	height: 100vh;
	transform: translateX(-50%);
	right: auto;
	left: 60%;
}

.reveal.kpando .wave_bg > img {
	height: 90vh;
	left: 48%;
}

.reveal h4 {
	font-size: 24px;
	font-weight: 400;
}
.reveal a.button_svg {
	color: #fff;
	cursor: default;
	font-size: 21px;
	margin: 20px 0;
	width: 280px;
}
.reveal a.button_svg:hover polygon {
	fill: transparent;
}

.section.contact .contact_excerpt {
	text-align: center;
	color: #cfcfcf;
	margin-top: 90px;
}
.section.contact .contact_excerpt h3 {
	margin-bottom: 0;
	margin-top: 30px;
	font-size: 36px;
	font-weight: bold;
	color: #cfcfcf;
	line-height: 1em;
}
.section.contact .contact_excerpt p {
	font-size: 17px;
}

.yasava_logo {
	text-align: center;
	margin-top: 50px;
}

.section.engaging h2 {
	text-shadow: 2px 2px 0px #fff;
}

.section.contact {
	background-position: left top;
	background-repeat: no-repeat;
	background-image: url(../images/contatti.jpg);
	background-size: cover;
}

.form .send {
	text-align: right;
}

div.wpcf7 .ajax-loader {
	right: 0;
	position: absolute;
	margin: 8px 0 0 4px;
	display: block;
}

input.wpcf7-form-control.wpcf7-submit {
	display: block;
	width: 100%;
	padding: 23px 30px;
	border-color: transparent;
}

.form .row {
	margin-left: -8px;
	margin-right: -8px;
}
.form .columns {
	padding-left: 8px;
	padding-right: 8px;
}
.form p {
	margin: 0;
}

/* .section.mission > .fp-tableCell > .row { top: -50px; }
.section.engaging > .fp-tableCell > .row { top:50px; } */
.section.mission > .fp-tableCell > .row {
	top: 35%;
}
.section.about {
	background-image: url(../images/africa-dotted2.svg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto 100%;
}

/* #fullpage { top:-150px; } */
.section {
	height: 100vh !important;
	top: 0;
}
.section > .fp-tableCell {
	padding-top: 150px;
	box-sizing: border-box;
}
/* .section.mission > .fp-tableCell > .row { top:auto; }
.section.engaging > .fp-tableCell > .row { top:auto; } */
.section > .fp-tableCell,
.fp-section.fp-table,
.fp-slide.fp-table {
	display: block;
}

.section > .fp-tableCell > .row {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.section.contact h3 {
	font-size: 36px;
	font-weight: 300;
}

.reveal {
	overflow: visible;
}
.reveal img.wp-post-image {
	/* max-width:none; */
	transform: scale(1.4);
	transition: transform 0.3s;
	backface-visibility: hidden;
}

.section.products .row {
	top: auto;
	transform: none;
	height: 100%;
}
.section.products .prodcont {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 150px;
}
.section.products .sfumone {
	position: absolute !important;
	left: -50vw;
	bottom: 0;
	width: 200vw;
	height: 330px !important;
	background: rgb(0, 0, 0);
	background: linear-gradient(
		180deg,
		rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 0.4) 19%,
		rgba(0, 0, 0, 0.6) 30%,
		rgba(0, 0, 0, 1) 70%
	);
	z-index: 4;
}
.section.products .prodcont > div {
	position: relative;
	height: 100%;
}
.section.products {
	background-image: url(../images/sfondoprod.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}
.section,
.copy,
#fp-nav.fp-right {
	transform: translateX(0);
	transition: transform 0.7s ease-out;
}
.copy {
	transform: rotate(-90deg) translateY(0);
}

.logo_modale {
	display: none;
}

.mostra-mobile {
	display: none;
}
.nascondi-mobile {
	display: block !important;
}

.section.mission {
	position: relative;
	z-index: 1;
	background-color: transparent !important;
}
.section.engaging {
	position: relative;
	z-index: 0;
}

@-webkit-keyframes glow {
	from {
		text-shadow: 0 0 1px #fff, 0 0 1px #fff, 0 0 2px #dadada, 0 0 2px #dadada,
			0 0 2px #dadada, 0 0 5px #dadada, 0 0 10px #dadada;
	}

	to {
		text-shadow: 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff,
			0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff;
	}
}

@keyframes glow {
	from {
		text-shadow: 0 0 1px #fff, 0 0 1px #fff, 0 0 2px #dadada, 0 0 2px #dadada,
			0 0 2px #dadada, 0 0 5px #dadada, 0 0 10px #dadada;
	}

	to {
		text-shadow: 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff,
			0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff;
	}
}

@media screen and (max-height: 850px) {
	.mission a.button_svg {
		color: #000;
	}
	.mission a.button_svg polygon {
		fill: #fff;
	}
}

@media screen and (max-width: 1440px) {
	.section.products h3 {
		margin-bottom: 15px;
	}
	.prod_singolo img {
		padding-left: 45px;
		padding-right: 45px;
		padding-top: 0;
	}
	.top-bar img {
		width: 140px;
	}
	.section h2 {
		font-size: 60px;
	}
	.mission .button_green {
		margin-top: 30px;
	}
	.section.engaging > .fp-tableCell > .row {
		top: 55%;
	}
	.section.contact {
		background-position: left bottom;

		background-size: 89%;
	}
	.section.contact form {
		max-width: 80%;
		display: block;
		margin: 0 auto;
	}
	.section.products .prodcont {
		height: 110px;
	}
	.section.products .sfumone {
		height: 200px !important;
	}
	.prod_singolo.yyeoow img {
		left: -25%;
	}
	.prod_singolo.kpando img {
		left: -50%;
	}
	.prod_singolo.kpakpando img {
		left: -40%;
	}
	.prod_singolo.villagara img {
		left: -55%;

		max-height: 78vh;
	}
	@media screen and (max-height: 700px) {
		.top-bar img {
			margin-top: 10px;
		}
		.section.contact .contact_excerpt h3 {
			margin-top: 0;
		}
		.section > .fp-tableCell {
			padding-top: 120px;
		}
		.section.contact .contact_excerpt {
			margin-top: 50px;
		}
	}

	.section hr {
		right: 37px;
	}
	#fp-nav.fp-right {
		right: 0px;
	}
	.copy {
		right: -53px;
	}
	/* .section.mission > .fp-tableCell > .row { top:-70px; }
	.section.engaging > .fp-tableCell > .row { top:70px; } */
}

@media screen and (max-width: 1280px) {
	.section.engaging > .fp-tableCell > .row {
		top: 55%;
	}
	.prod_singolo.yyeoow img {
		left: -3%;
	}
	.prod_singolo.kpando img {
		left: -30%;
	}
	.prod_singolo.kpakpando img {
		left: -35%;
	}
	.prod_singolo.villagara img {
		left: -60%;
		max-height: 79vh;
	}
	/* .africa h1 {
		font-size: 110px;
	}

	.form .columns {
		padding-left: 10px;
	} */

	/* .africa {
		padding-left: 40px;
	} */

	/* .africa h1 {
		font-size: 100px;
	}

	.africa p {
		font-size: 17px;
	}

	body.page-template-page_landing,
	.section.intro {
		background-size: 100%;
	}

	.fp-scrollable { padding-top:20px; }
	.fp-scrollable .contact_excerpt { padding-bottom:100px; }

	.wave_bg > img {
		height:92%;
		bottom:20px;
		right:-40px;
	} */
}

@media screen and (max-width: 1100px) {
	.wave_bg > img {
		height: 100%;
	}
	.section.engaging .image {
		top: -290px;
	}
	.section.engaging .image img {
		width: 170%;
	}

	.top-bar img {
		margin-top: 20px;
	}

	.africa h1 {
		font-size: 100px;
	}

	#fp-nav.fp-right {
		right: 0;
	}
	.section hr {
		right: 36px;
	}
	.copy {
		right: -55px;
	}

	.reveal {
		padding: 30px;
	}
}

@media screen and (max-width: 1024px) {
	.wave_bg > img {
		height: 84%;
		bottom: 20px;
		right: -170px;
	}
	.reveal .wave_bg > img {
		bottom: 0;
	}

	.section.intro .wave_bg > img {
		right: -20px;
	}
	.prod_singolo img {
		padding-left: 10px;
		padding-right: 10px;
	}

	.fp-tableCell > .row {
		width: 100%;
		margin-left: 0;
	}
	.section.engaging .image {
		top: -220px;
	}
	.section.engaging .image img {
		width: 190%;
	}

	.prod_singolo.yyeoow img {
		left: -33%;
	}
	.prod_singolo.kpando img {
		left: -53%;
	}
	.prod_singolo.kpakpando img {
		left: -38%;
	}
	.prod_singolo.villagara img {
		left: -47%;
	}
}

@media screen and (max-width: 768px) {
	/* IPAD PORTRAIT */
	.section.intro .wave_bg > img {
		right: -170px;
	}
	.prod_singolo.yyeoow img {
		max-height: 54vh;
		left: -85%;
	}
	.prod_singolo.kpando img {
		max-height: 54vh;
		left: -96%;
	}
	.prod_singolo.kpakpando img {
		max-height: 58vh;
		left: -61%;
	}
	.prod_singolo.villagara img {
		max-height: 64vh;
		left: -91%;
	}

	.fp-tableCell > .row {
		width: 100%;
		margin-left: 0;
	}
	.reveal .wave_bg > img {
		height: 80vh;
		left: 68%;
		bottom: 0;
	}
}

@media screen and (min-width: 768px) {
	.reveal {
		background-image: none !important;
	}

	/* 	.reveal .wave_bg > img {
		height: 80vh;
		left: 68%;
		bottom: 0;
	} */
	.reveal .close-button {
		top: 580px;
	}

	.section.contact > .fp-tableCell > .row {
		transform: translateY(-80%);
	}
}

@media screen and (max-width: 767px) {
	body.page-template-page_landing,
	.section.intro {
		background-attachment: initial;
	}

	.africa h1 {
		font-size: 50px;
	}

	.form h2 {
		font-size: 30px;
		padding-bottom: 15px;
	}

	.margine2 {
		margin-top: 150px;
	}

	#fp-nav.fp-right {
		display: block !important;
		right: 0;
	}
	#fp-nav ul {
		margin-right: 5px;
	}
	.section hr {
		display: none;
		right: 17px;
		height: calc((100vh / 3) - 90px);
	}
	.copy {
		display: none;
	}
	#fp-nav ul li:hover .fp-tooltip {
		opacity: 0;
	}
	#fp-nav.fp-show-active a.active + .fp-tooltip {
		opacity: 1;
		position: fixed;
		bottom: -70px;
		right: -28px;
		top: auto;
		left: auto;
		transform: rotate(-90deg);
		text-align: right;
		width: 90px;
	}
	.fp-tableCell > .row {
		width: 90%;
		margin-left: 0;
	}
	.section.intro p br {
		display: none;
	}
	.wave_bg > img {
		height: 69%;
		bottom: 84px;
		right: -120px;
	}

	.section h2 {
		font-size: 40px;
		text-align: left;
	}
	.section p {
		font-size: 16px;
	}

	.section.engaging .image {
		top: -100px;
	}
	.section.engaging .image img {
		width: 190%;
	}

	.prod_singolo img {
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 10px;
		height: 200px;
		width: auto;
	}
	.section h3 {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.prod_singolo {
		margin-bottom: 30px;
		text-align: center;
	}

	.footer {
		display: none;
	}

	.section.contact {
		background-size: 100%, auto;
	}
	.page-template-page_home .top-bar,
	.page-template-page_home .top-bar ul {
		position: absolute;
	}
	.top-bar img {
		margin-top: 10px;
	}

	.section.intro .fp-tableCell > .row {
		/* top:50px;padding-bottom:30px; */
	}

	.section {
		height: auto !important;
	}
	.section:not(.intro) {
		padding: 0;
	}
	/* .section.mission > .fp-tableCell > .row { top:auto; } */
	.mission .button_green a {
		font-size: 22px;
	}
	/* .section.engaging > .fp-tableCell > .row { top:auto; } */

	.top-bar img {
		width: 120px;
	}
	.africa a {
		font-size: 20px; /* padding:10px 30px; */
		width: 230px;
	}
	.wave_bg {
		top: 0;
		left: auto;
	}

	.africa p {
		font-size: 16px;
		max-width: 70%;
	}

	.reveal {
		max-width: 100%;
		padding: 18px 15px 30px 15px;
		margin-top: 0;
	}
	.reveal .cont_prodotto {
		padding: 20px 0;
		padding-bottom: 0;
	}
	.reveal .cont_prodotto h2 {
		font-size: 40px;
	}
	.reveal .img_prodotto {
		text-align: center;
	}
	.reveal .img_prodotto img {
		width: 50%;
	}
	.reveal .close-button {
		position: absolute;
		right: 10px;
		top: 20px;
		left: auto;
		height: 50px;
		width: 50px;
	}
	.reveal .close-button span {
		padding: 9px 15px;
	}

	.cf7sr-g-recaptcha {
		float: none;
		margin-bottom: 20px;
	}

	.section.contact > .fp-tableCell {
		height: auto !important;
		padding-bottom: 50px;
	}
	.section.contact > .fp-tableCell > .row {
		top: auto;
		transform: none;
	}

	.section > .fp-tableCell {
		padding-top: 50px;
	}
	input.wpcf7-form-control.wpcf7-submit {
		padding: 12px 30px;
	}

	.page-template-page_home .top-bar,
	.page-template-page_home .top-bar ul {
		z-index: 10;
	}

	.logo_modale {
		display: block;
		text-align: center;
	}
	.logo_modale img {
		width: 120px;
	}

	.section.products > .fp-tableCell > .row {
		top: auto;
		transform: none;
	}
	.section.products > .fp-tableCell {
		height: auto !important;
	}

	.section.about {
		background-size: 100% auto;
	}

	.reveal {
		top: 0 !important;
	}

	html.is-reveal-open,
	html.is-reveal-open body {
		position: relative;
		overflow-y: hidden !important;
	}

	.section.products .prodcont {
		position: static;
		bottom: auto;
		height: auto;
	}

	.section.products .prodcont > div {
		height: auto;
		padding: 0;
	}

	.prod_singolo img {
		position: relative;
		top: 0;
	}
	.prod_singolo h3 {
		position: relative;
		top: auto;
	}
	.prod_singolo button {
		position: relative;
		top: auto;
		left: auto;
		transform: none;
	}

	.prod_singolo.yyeoow img {
		left: auto;
	}
	.prod_singolo.kpando img {
		left: auto;
	}
	.prod_singolo.kpakpando img {
		left: auto;
	}
	.prod_singolo.villagara img {
		left: auto;
	}
	.reveal .wave_bg > img,
	.reveal.kpando .wave_bg > img {
		left: 40%;
		height: 100%;
		bottom: 0;
	}

	.reveal.full {
		overflow-y: scroll;
		overflow-x: hidden;
		height: 100vh;
		background-color: #000;
		background-position: bottom center;
		background-size: auto 100%;
		padding-bottom: 0;
	}
	.reveal .reveal_inner {
		/* height:1200px; */
		/* height:auto; */
	}
	.reveal .reveal_inner .row {
		height: auto;
	}
	.reveal .cont_prodotto {
		top: auto;
		transform: none;
	}

	.reveal .wave_bg {
		position: relative;
	}

	.prod_singolo button {
		padding: 8px 15px;
	}
	.prod_singolo > a {
		position: relative;
	}
	.prod_singolo > a:after {
		position: absolute;
		display: block;
		content: "";
		background: linear-gradient(
			180deg,
			rgba(0, 0, 0, 0) 0%,
			rgba(0, 0, 0, 0.4) 19%,
			rgba(0, 0, 0, 0.6) 30%,
			rgba(0, 0, 0, 1) 70%
		);
		width: 100%;
		bottom: 0;
		height: 110px;
		z-index: 3;
	}
	.section.products {
		background-size: 430%;
		background-position: 30% 120%;
	}
	.reveal .wave_bg .plane {
		height: 330px;
	}

	.reveal .row {
		height: auto;
		padding-bottom: 40px;
	}

	.prod_singolo img {
		height: auto;
		left: auto;
		max-width: none;
	}
	.owl-carousel .owl-item img {
		width: 115%;
	}
	.section.products {
		padding: 40px 0;
	}
	.section.products .prodcont {
		margin-bottom: 0;
	}
	.prod_singolo > a {
		outline: none;
		height: 350px;
		position: relative;
	}
	.prod_singolo img {
		bottom: 0;
		position: absolute;
		display: block;
		top: auto;
	}
	.prod_singolo.yyeoow img,
	.prod_singolo.kpando img,
	.prod_singolo.kpakpando img,
	.prod_singolo.villagara img {
		bottom: 0;
		max-height: none;
	}
	.prod_singolo.kpando img {
		width: 140%;
	}
	.prod_singolo.villagara img {
		width: 110%;
	}
	.section.products .sfumone {
		height: 400px !important;
	}
	.section.products .prodcont .owl-carousel {
		z-index: 5;
		padding-bottom: 20px;
	}

	.mostra-mobile {
		display: block !important;
	}
	.nascondi-mobile {
		display: none !important;
	}
	.section.products {
		padding-bottom: 0;
	}

	.owl-carousel .owl-nav button.owl-next,
	.owl-carousel .owl-nav button.owl-prev {
		position: absolute;
		bottom: 180px;
		height: 50px;
		width: 35px;
		outline: none;
		font-size: 60px;
		color: #fff;
		font-family: "Open Sans", sans-serif;
		text-shadow: 0px 0px 8px #fff;
		line-height: 30px;
		z-index: 999;
	}
	.owl-carousel .owl-nav button.owl-next span,
	.owl-carousel .owl-nav button.owl-prev span {
		position: relative;
		width: 100%;
		display: block;
		height: 100%;
		top: 10px;
		padding-top: 3px;
	}
	/* .owl-nav button img { height:100%; } */
	.owl-nav button.owl-prev {
		left: 10px;
		text-align: left;
	}
	.owl-nav button.owl-next {
		right: 10px;
		text-align: right;
	}

	.section.products .sfumone {
		background: linear-gradient(
			180deg,
			rgba(0, 0, 0, 0) 0%,
			rgba(0, 0, 0, 1) 50%,
			rgba(0, 0, 0, 1) 70%
		);
	}

	.intro .wave_bg {
		height: 100%;
	}
	.intro .wave_bg > img {
		height: 80%;
		bottom: 0;
		right: -170px;
	}

	.section.about > .fp-tableCell,
	.section.mission > .fp-tableCell,
	.section.engaging > .fp-tableCell {
		height: auto !important;
	}
	.section.about > .fp-tableCell > .row,
	.section.mission > .fp-tableCell > .row,
	.section.engaging > .fp-tableCell > .row {
		top: auto;
		transform: none;
	}
	.section.about,
	.section.mission,
	.section.engaging {
		padding: 40px 0;
	}
	.section.mission {
		padding-bottom: 130px;
	}
	.section.engaging {
		padding-top: 130px;
	}

	.section.contact h3 {
		text-align: left;
	}

	.section.contact form {
		max-width: none;
	}
	.section.contact {
		padding-bottom: 200px;
	}

	.prod_singolo.kpando > a:after {
		width: 120%;
		left: -20%;
	}

	.prod_singolo.yyeoow img {
		width: 106%;
	}
	.prod_singolo.kpando img {
		left: -20%;
	}

	/* .prod_singolo { width:220px; } */
}

/* @media screen and (max-width: 639px) {
	.send {
		width: 100%;
	}

	.captcha {
		width: 100%;
	}

	body.page-template-page_landing,
	.section.intro {
		background-size: 150%;
	}

	.form .columns {
		padding-right: 10px;
		padding-left: 10px;
	}

	.form h2 {
		font-size: 28px;
		padding: 15px;
		padding-bottom: 15px;
	}

	.blocco_footer h3 {
		font-size: 40px;
	}

	.africa h1 {
		font-size: 50px;
	}

	.form .columns.messaggio {
		padding-right: 10px;
		padding-left: 10px;
	}

	input.wpcf7-form-control.wpcf7-submit {
		float: initial;
		margin: 15px auto;
		margin-top: 30px;
		display: block;
	}

	.cf7sr-g-recaptcha {
		float: none;
		margin-left: 10px;
		width: 304px;
		margin: 0 auto;
		display: block;
	}
} */

/* @media screen and (max-width: 500px) {
	.africa {
		padding-left: 20px;
		padding-right: 20px;
	}

	body.page-template-page_landing,
	.section.intro {
		background-size: 280%;
		background-position: 80% 0%;
	}

	.form h2 {
		font-size: 28px;
		padding: 15px;
		padding-bottom: 15px;
	}

	.blocco_footer {
		margin: 60px 0;
		font-weight: 600;
		font-size: 20px;
	}
} */

@media screen and (max-width: 640px) {
	#fp-nav.fp-right {
		bottom: -25px;
		height: auto;
		top: auto;
		margin: 0px auto;
		display: block;
		left: 50%;
		transform: translateX(-50%);
		background: black;
		width: 101%;
		text-align: center;
		margin-top: 10px;
		padding-top: 25px;
	}
	.fp-tableCell > .row {
		width: 100%;
	}
	#fp-nav ul {
		margin: 0;
	}
	#fp-nav.fp-show-active a.active + .fp-tooltip {
		width: auto;
		display: block;
		bottom: 0;
		transform: none;
		right: auto;
		margin: 0 auto;
		transform: translateX(-50%);
		left: 50%;
		text-align: center;
		bottom: 54px;
	}
	#fp-nav ul li,
	.fp-slidesNav ul li {
		display: inline-block;
	}

	.section.contact {
		padding-bottom: 250px;
		background-position: left 93%;
	}
}
